Get bookable times
GET
/api/v1/availabilityOpen start times for an event type, grouped by day on the host's calendar. Times are UTC.
Scope: read:bookings
Query parameters
event_type_idstringrequiredThe event type to check.
start_datedateFirst day, as YYYY-MM-DD in the host's timezone. Default: today.
daysintegerNumber of days, 1 to 14. Default 7.
curl "https://calendeur.com/api/v1/availability?event_type_id=EVENT_TYPE_ID" \
-H "Authorization: Bearer $CALENDEUR_API_KEY"Response · 200
{
"object": "availability",
"event_type_id": "evt_30min",
"duration_minutes": 30,
"timezone": "America/New_York",
"days": [
{
"date": "2026-10-12",
"slots": [
{
"start": "2026-10-12T13:00:00.000Z"
},
{
"start": "2026-10-12T13:30:00.000Z"
}
]
},
{
"date": "2026-10-13",
"slots": [
{
"start": "2026-10-13T14:00:00.000Z"
}
]
}
]
}